Bug 1285682 - [abrt] xfce4-panel: _gtk_widget_run_controllers(): wrapper-2.0 killed by SIGSEGV
[abrt] xfce4-panel: _gtk_widget_run_controllers(): wrapper-2.0 killed by SIGSEGV
Status: CLOSED DUPLICATE of bug 1226858
Product: Fedora
Classification: Fedora
Component: xfce4-power-manager (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:23e6899df87d7d5e04c7d1a50a4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-26 04:10 EST by san
Modified: 2015-12-14 21:19 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-14 21:19:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.99 KB, text/plain)
2015-11-26 04:10 EST, san
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-26 04:10 EST, san
no flags Details
File: core_backtrace (5.17 KB, text/plain)
2015-11-26 04:10 EST, san
no flags Details
File: dso_list (10.67 KB, text/plain)
2015-11-26 04:10 EST, san
no flags Details
File: environ (1.43 KB, text/plain)
2015-11-26 04:10 EST, san
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-26 04:11 EST, san
no flags Details
File: maps (50.01 KB, text/plain)
2015-11-26 04:11 EST, san
no flags Details
File: mountinfo (3.13 KB, text/plain)
2015-11-26 04:11 EST, san
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-26 04:11 EST, san
no flags Details
File: open_fds (783 bytes, text/plain)
2015-11-26 04:11 EST, san
no flags Details
File: proc_pid_status (1019 bytes, text/plain)
2015-11-26 04:11 EST, san
no flags Details
File: exploitable (73 bytes, application/octet-stream)
2015-11-26 04:11 EST, san
no flags Details

  None (edit)
Description san 2015-11-26 04:10:32 EST
Version-Release number of selected component:
xfce4-panel-4.12.0-4.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/lib64/xfce4/panel/wrapper-2.0 /usr/lib64/xfce4/panel/plugins/libxfce4powermanager.so 11 25249992 power-manager-plugin '\xe7\x94\xb5\xe9\x87\x8f\xe7\xae\xa1\xe7\x90\x86\xe6\x8f\x92\xe4\xbb\xb6' '\xe6\x98\xbe\xe7\xa4\xba\xe8\xae\xbe\xe5\xa4\x87\xe7\x94\xb5\xe9\x87\x8f\xe5\xb9\xb6\xe6\x8e\xa7\xe5\x88\xb6\xe5\xb1\x8f\xe5\xb9\x95\xe4\xba\xae\xe5\xba\xa6' ''
crash_function: _gtk_widget_run_controllers
executable:     /usr/lib64/xfce4/panel/wrapper-2.0
global_pid:     10241
kernel:         4.2.6-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _gtk_widget_run_controllers at gtkwidget.c:7304
 #1 scale_menu_item_grab_broken at ../scalemenuitem.c:324
 #2 scale_menu_item_button_release_event at ../scalemenuitem.c:281
 #3 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:131
 #4 _g_closure_invoke_va at gclosure.c:864
 #7 gtk_widget_event_internal at gtkwidget.c:7692
 #8 propagate_event_up at gtkmain.c:2517
 #9 propagate_event at gtkmain.c:2619
 #10 gtk_main_do_event at gtkmain.c:1850
 #16 gtk_main at gtkmain.c:1241
Comment 1 san 2015-11-26 04:10:37 EST
Created attachment 1099173 [details]
File: backtrace
Comment 2 san 2015-11-26 04:10:40 EST
Created attachment 1099174 [details]
File: cgroup
Comment 3 san 2015-11-26 04:10:52 EST
Created attachment 1099175 [details]
File: core_backtrace
Comment 4 san 2015-11-26 04:10:54 EST
Created attachment 1099176 [details]
File: dso_list
Comment 5 san 2015-11-26 04:10:56 EST
Created attachment 1099177 [details]
File: environ
Comment 6 san 2015-11-26 04:11:01 EST
Created attachment 1099178 [details]
File: limits
Comment 7 san 2015-11-26 04:11:03 EST
Created attachment 1099179 [details]
File: maps
Comment 8 san 2015-11-26 04:11:05 EST
Created attachment 1099180 [details]
File: mountinfo
Comment 9 san 2015-11-26 04:11:07 EST
Created attachment 1099181 [details]
File: namespaces
Comment 10 san 2015-11-26 04:11:10 EST
Created attachment 1099182 [details]
File: open_fds
Comment 11 san 2015-11-26 04:11:12 EST
Created attachment 1099183 [details]
File: proc_pid_status
Comment 12 san 2015-11-26 04:11:15 EST
Created attachment 1099184 [details]
File: exploitable
Comment 13 Raphael Groner 2015-11-26 08:03:26 EST
Reassigning to xfpm4 as cmdline implicates.

Can you reproduce this crash? What do you do therefore?
Comment 14 san 2015-11-28 03:06:55 EST
It happened When I use xfce4-panel power management plugin to adjust brightness。
Comment 15 san 2015-11-28 03:11:47 EST
Thinkpad T430 with nvs 5400m... Or need any other information?
Comment 16 Mukundan Ragavan 2015-12-14 21:19:18 EST

*** This bug has been marked as a duplicate of bug 1226858 ***

Note You need to log in before you can comment on or make changes to this bug.